<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4bac6f866ed6a6578eb0f95a67d40020">
  <dict>
    <!--2022-07-01 15:23:35.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-07-01 15:23:35.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-07-01 15:23:35.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2022-07-01 15:23:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:48:58.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2021-12-29 17:48:58.000-->
    <string key="carrier_networkmode_gstyle">false</string>
    <!--2022-07-11 19:05:43.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:48:58.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2021-12-29 17:48:58.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2022-07-01 15:23:35.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-07-01 15:23:35.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-07-01 15:23:35.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2022-07-01 15:23:35.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:48:58.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-07-01 15:23:35.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-08-03 12:50:40.000-->
    <string key="utParamsCfg">0:1,15:1,17:1,19:1</string>
    <!--2021-12-29 17:48:58.000-->
    <int key="utPreferOption">1</int>
    <!--2022-07-01 15:23:35.000-->
    <int key="utUseApn">1</int>
    <!--2022-07-01 15:23:35.000-->
    <bool key="utUseMultiCF">true</bool>
  </dict>
</config>
